<template>
  <div id="app">
     <b-container>
      <b-navbar toggleable="lg" type="dark" variant="success">
        <b-navbar-brand to="/">NavBar</b-navbar-brand>
        <b-navbar-toggle target="nav-collapse"></b-navbar-toggle>
        <b-collapse id="nav-collapse" is-nav>
          <b-navbar-nav>
            <b-nav-item to="/">Lista</b-nav-item>
            <b-nav-item to="/add">Adicionar</b-nav-item>
          </b-navbar-nav>
        </b-collapse>
      </b-navbar>
      </b-container>
    <router-view/>
  </div>
</template>
